.editable {
  display: inline-flex;
  box-sizing: content-box;
  position: sticky;
  border-bottom: 1px dashed transparent;
  border-top: 2px dashed transparent;
}

.editable:hover {
  cursor: pointer;
  border-bottom: 1px dashed var(--label-color);
}

.time-picker-input {
  width: 50px;

  ::ng-deep .ant-input-number-handler-wrap {
    display: none;
  }

  ::ng-deep .ant-input-number-input {
    text-align: center;
    font-size: medium;
  }
}

.no-border-radius {
  border-radius: 0 0 0 0;
}

.list-width {
  width: 50px;

  ::ng-deep .item {
    min-width: 50px;
  }
}
